<!-- courses/templates/courses/select_course.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Select Course</title>
</head>
<body>
    <h1>Select Course for {{ student.first_name }} {{ student.last_name }}</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Enroll</button>
    </form>
</body>
</html>

